//
//  ConfigBaseDebug.xcconfig
//  TeamViewer
//
//  Created by Markus Wittlinger on 7/3/13.
//  Copyright (c) 2013 TeamViewer GmbH. All rights reserved.
//

#include "ConfigBase.xcconfig"

// Architectures
ONLY_ACTIVE_ARCH = YES

// Build options
DEBUG_INFORMATION_FORMAT = dwarf

// Deployment
STRIP_INSTALLED_PRODUCT = NO

// Code generation
GCC_OPTIMIZATION_LEVEL = 0

// Swift
SWIFT_OPTIMIZATION_LEVEL = -O

// Language
GCC_INCREASE_PRECOMPILED_HEADER_SHARING = YES

// Preprocessing
GCC_PREPROCESSOR_DEFINITIONS = _DEBUG $(BASE_GCC_PREPROCESSOR_DEFINITIONS)
